View Bug Details

IDProjectCategoryView StatusLast Update
0000730DCP-o-matic[All Projects] Bugspublic2016-05-31 22:57
ReporterphcentralAssigned Tocarl 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Platform64-bitOSWindowsOS Version10
Product Version2.4.0 
Target Version2.5.0Fixed in Version 
Summary0000730: Incorrect colours following re-scaling existing DCP content
DescriptionRe-scaling a DCP by importing existing DCP, then altering the video scale with no colour conversion. All other content left to pass through. The resulting DCP plays with incorrect colours when projected; particularly noticeable with skin tones that come out a bright shade of magenta.
Steps To ReproduceLoad existing DCP, scope image within flat container.
Scale to scope; removing padding.
No colour conversion.
Create DCP.
TagsNo tags attached.
Estimated work requiredAverage

Activities

phcentral

2015-10-27 23:00

reporter   ~0000925

Content played from a Dolby DSS200 on a NEC NC3240S.
Played in multiple screens (same configuration).
Tested on 3 scope in flat trailers, converted to scope.

carl

2015-10-29 18:45

administrator   ~0000930

Hi, thanks for the bug report. This should be fixed in 2.4.15 which will be uploaded to here:

http://dcpomatic.com/test-download

later this evening. Please leave a comment if you have problems with that version.

Bug History

Date Modified Username Field Change
2015-10-27 22:50 phcentral New Bug
2015-10-27 23:00 phcentral Note Added: 0000925
2015-10-28 14:43 carl Assigned To => carl
2015-10-28 14:43 carl Status new => confirmed
2015-10-28 14:43 carl Priority normal => high
2015-10-28 14:43 carl Target Version => 2.5.0
2015-10-29 18:45 carl Note Added: 0000930
2015-10-29 18:45 carl Status confirmed => resolved
2015-10-29 18:45 carl Resolution open => fixed
2016-05-31 22:57 carl Status resolved => closed